Skip to main content

Blog Linode > Aperçus des nuages

51 postes
Linode

Calendrier des conférences Linode du printemps 2016

8 mars 2016
par Linode Support
C'est à nouveau le moment de l'année : la saison des conférences démarre ! Consultez notre programme ci-dessous pour savoir où nous serons jusqu'à la fin du mois d'avril et n'oubliez pas de passer nous voir. Nous parlerons de l'hébergement dans les nuages et distribuerons de nouveaux cadeaux - vous ne voulez pas nous manquer ! Wordcamp Atlanta [...]
Aperçu des nuages
Linode

Les douze jours de crise - Rétrospective des attaques DDoS de Linode pendant les vacances

29 janvier 2016
par The Linode Security Team
Au cours des douze jours qui se sont écoulés entre le 25 décembre et le 5 janvier, Linode a subi plus d'une centaine d'attaques par déni de service contre toutes les parties importantes de notre infrastructure, certaines perturbant gravement le service pour des centaines de milliers de clients Linode. J'aimerais faire suite à ma précédente mise à jour en donnant plus de détails sur la façon dont nous avons été attaqués [...]
Aperçu des nuages
Linode

Événements à venir

4 septembre 2015
par Linode Support
Vérifiez où nous serons au cours des prochains mois. Retrouvez-nous à l'un de ces événements pour parler à notre équipe et mettre la main sur des cadeaux Linode et des crédits ! PennApps XII Philadelphie, PA | 4-6 septembre PennApps XII va être plus grand et meilleur que jamais ! Il se déroulera au Wells Fargo [...]
Aperçu des nuages
Linode

Vulnérabilité VENOM (CVE-2015-3456) et Linode

13 mai 2015
par The Linode Security Team
Un nouvel avis de sécurité, CVE-2015-3456 appelé VENOM (Virtualized Environment Neglected Operations Manipulation), a été publié aujourd'hui. Notre équipe de sécurité a examiné en profondeur cette vulnérabilité et nous voulions prendre un moment pour rassurer les clients Linode que cette vulnérabilité n'affecte aucune partie de l'infrastructure Linode et qu'aucune action n'est requise de votre part. Ce que [...]
Aperçu des nuages
Linode

Conférences à venir en 2015

1er mai 2015
par Linode Support
Linode fait le tour du circuit des conférences ! Vérifiez où nous allons au cours des prochains mois. Angelhack Austin | Austin, TX | 9-10 mai Brooklyn | Brooklyn, NY | 6-7 juin Los Angeles | Los Angeles, CA | 6-7 juin Nous envoyons nos mentors partout aux États-Unis pour Angelhack. Angelhack est [...]
Aperçu des nuages
Linode

La vulnérabilité de GHOST

28 janvier 2015
par Linode
Attention à tous, une vulnérabilité Linux connue sous le nom de GHOST (CVE-2015-0235), découverte par Qualys, a récemment été rendue publique. Cette vulnérabilité particulière est désagréable, car elle permet l'exécution de code à distance. La vulnérabilité a été documentée de manière exhaustive dans cet avis de sécurité, qui peut vous intéresser. En résumé, la vulnérabilité existe au sein de la glibc dans __ns_hostname_digits_dots(), qui traite de la résolution des noms d'hôtes [...].
Aperçu des nuages
Tom Asaro

Expansion du centre de données Linode

16 janvier 2015
par Tom Asaro
Bonne année ! 2014 a été une excellente année chez Linode et nous sommes très enthousiastes à propos de tous les projets que nous avons prévus pour 2015. Voici un aperçu de nos plans d'expansion des centres de données. Singapour, SG Tout d'abord, nous allons étendre notre présence dans la région Asie-Pacifique avec un centre de données à Singapour. Ce nouveau déploiement soutiendra tous les [...]
Aperçu des nuages
Linode

Vulnérabilité de POODLE SSL 3.0

15 octobre 2014
par The Linode Security Team
Hier, Google a publié la découverte d'une vulnérabilité SSL 3.0 appelée "POODLE". Cette vulnérabilité permet à un pirate de décrypter les données transférées et de lire du texte en clair. Bien que de nombreux navigateurs prennent en charge des protocoles plus récents et plus sûrs, un pirate peut créer des problèmes de connectivité, ce qui amène le navigateur à se rabattre sur le protocole SSL 3.0, qui est vulnérable. L'infrastructure Linode est-elle vulnérable ? [...]
Aperçu des nuages
Tom Asaro

Vulnérabilité "Shellshock" Bash

29 septembre 2014
par Tom Asaro
Au cours de la semaine dernière, plusieurs vulnérabilités dans GNU Bash ont été découvertes et sont connues sous le nom de "Shellshock". En utilisant ces vulnérabilités, un attaquant peut exécuter des commandes à distance, compromettant ainsi la machine. Pour aggraver les choses, de nombreuses configurations courantes fournissent des vecteurs pour cette attaque, ce qui en fait un problème sérieux. De nombreuses distributions Linux ont déjà fourni [...]
Aperçu des nuages
Linode

Conférences d'été 2014

12 juin 2014
par Linode Support
Linode sera présent à plusieurs conférences cet été. Arrêtez-vous sur notre stand, discutez avec notre équipe et apprenez tout ce qu'il y a de nouveau chez Linode. Consultez la liste complète ci-dessous des endroits où notre équipe sera présente et nous vous y verrons ! SouthEast LinuxFest | Charlotte, NC | 21-23 Juin Commencé en 2009, [...]
Aperçu des nuages
Linode

Vulnérabilité OpenSSL Heartbleed

8 avril 2014
par The Linode Security Team
Le 7 avril 2014, une vulnérabilité (CVE-2014-0160, également connue sous le nom de "Heartbleed") a été publiée qui pourrait permettre à des attaquants de consulter des informations sensibles dans la mémoire d'un serveur, telles que des clés secrètes et des mots de passe. Compte tenu de la gravité de ce problème, Linode a pris les mesures nécessaires pour protéger nos clients et leurs informations contre les attaques potentielles. Am [...]
Aperçu des nuages